export class Galeria {
    private id: number;
    private discoteca: string;
    private fotos: string[];

    addFoto(src: string){
        this.fotos.push(src);
    }

    setDiscoteca(nombre: string): void{
        this.discoteca = nombre;
      }

    getDiscoteca(): string{
        return this.discoteca;
      }

    getGaleria(): string[]{
        return this.fotos;
    }
}
